// priority: 0

onEvent('recipes', e => {
  //removals
  removeRecipeByID(e, [
    AV("compressed_crafting_table_recipe"),
    AV("double_compressed_crafting_table_recipe"),
  ])

  //ultimate stew
  e.shapeless(AV("ultimate_stew"), [KJ("ultimate_salad"), AV("cosmic_meatballs")])

  //neutrons
	e.custom({
		type: M('activating'),
		input: { amount: 4, gas: M('plutonium') },
		output: { amount: 1, gas: KJ('neutron_gas') }
	});

	e.custom({
		type: M('crystallizing'),
		chemicalType: 'gas',
		input: { amount: 100, gas: KJ("neutron_gas") },
		output: item.of(AV("pileof_neutrons")).toJson()
	}).id(M("crystallizing/neutrons"))
})
